@font-face{
font-family:'lobster';
src:url('../fonts/lobster.woff') format('woff');
src:url('../fonts/lobster.ttf') format('truetype');
font-weight:400;
font-style:normal;
}

@font-face{
font-family:Ahellya;
src:url('../fonts/ahellya.woff') format('woff');
src:url('../fonts/ahellya.ttf') format('truetype');
font-weight:400;font-style:normal;}

@font-face{
font-family:Corbel;
src:url('../fonts/corbel.woff') format('woff');
src:url('../fonts/corbel.ttf') format('truetype');
font-weight:400;font-style:normal;}

#siteSub { font-family: corbel; display:block; font-weight:normal; font-size:normal; margin-top:-10px; margin-bottom: -30px;}

p, ol, ul, dl, li, dt, dl, body, table, blockquote, form, textarea, q, input
{
		font-family :'corbel';
		font-size: 12.2pt;
}
p, ol, ul, dl, li, dt, dl, body, table, blockquote, form, textarea, q, input {
line-height: 1.3 !important;
}

p, a {
letter-spacing: -0.3pt !important;
}

#simpleSearch {
Line-height: 100%;
}

strong, b
{
font-family :'Times' !important;
}

#toctitle h2 {
font-weight: normal !important;
}

.filehistory-selected a{
font-weight: normal !important;
}

.mw-changeslist-line-watched .mw-title {
    font-weight: normal !important;
    font-style: italic !important;
}

big {
		font-family :'corbel' !important;}

hr, br {
	font-family :'corbel';
	font-size: 11pt;
	line-height: 135%;
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0;
}

h1, h1#firstheading {
		font-family :'lobster' !important;
		font-size: 190%;
		padding-left: 5px;
		line-height: 135% ;
}
h2 {
		font-family :'ahellya' !important;
		font-size: 1.5em !important;
		line-height: 135% !important;
}
h3,
h4,
h5,
h6 {
	font-family :'ahellya' !important;
	border-bottom: none;
        font-weight: normal !important;
}

h3 {
	font-size: 1.4em !important;
}

h4 {
	font-size: 1.3em !important;
}
h5 {
	font-size: 108% !important;
}

h1,
h2 {
	margin-bottom: .6em;
}
h3,
h4,
h5 {
	margin-bottom: .3em;
}

.portal h3 {
font-family: 'corbel' !important;
font-size: 0.95em !important;
}

h3#p-cactions-label
{font-family :'Corbel' !important;
line-height: 90% !important;
color: #0645ad !important;
font-size: 1em !important;
}

.portal a {
font-size: 1.1em !important;
}

select {
	font-family :'corbel';
	font-size: 10pt;
	vertical-align: top;
}

#p-personal a {
font-size: 1.1em !important;
}

.share42init {
    display:none;
}
.share42-item {
    display:none;
	position: relative;
}
.share42-counter {
	visibility: hidden;
	position: absolute !important;
	top: 0;
	left: 100%;
	z-index: 2;
}
.share42-item:hover .share42-counter {
	visibility: visible;
}

.askingme {
background-image: url('/w/images/sys/button-6194.png');
background-repeat: no-repeat;
width: 130px;
height: 81px;
display: block;
margin-left: 20px;
/*float: right;*/
}

#contentSub {display:block; margin-top:30px;}

.custmwc {
width:700px
border-radius: 8px;
background-color: #ebf0f6;
}

.catlinks {
border-radius: 8px;
background-color: #ebf0f6;
}

/*Модифицированный стиль для сворачивающихся таблиц-спойлеров. */
.custcoll {
border-collapse: separate !important;
border: 2px !important;
border-radius: 8px !important;
}

table.wikitable {
background-color: #fff !important;
}

.custcoll table {
clear: both; font-size: 8pt; width: 80%; border-spacing: 0; margin: 1px auto 1px auto;
}

.custcoll td {
border-radius: 8px 8px 8px 8px;
background-color: #f9f9f9 !important;
}

.custcoll td div {
background-color: #fff;
}

.custcoll th {
vertical-align: middle; 
border-radius: 8px 8px 8px 8px; 
text-align: left; 
padding: 0;
font-family: "Ahellya" !important;
font-weight: 400 !important;
font-size: small !important;
background-color: #C7D5E7 !important;
}

.custlol {
border-radius: 8px;
}

img {
border-radius: 8px;
}

.toc {
border-radius: 8px;
}

.custlol th b {
font-family: "Ahellya" !important;
font-weight: 400 !important;
font-size: large !important;
}

.custlol table {
font-size: 12pt !important;
}

.luxury {
background-color: #fff;
border-radius: 8px;
}

.lux_h {
line-height: 3em !important;
}

.lux_h td b {
font-family: "Ahellya" !important;
font-weight: 400 !important;
font-size: medium !important;
}

.lux_h th {
display: none !important;
}

.lux_cont {
line-height: 1.5em;
text-size: 2em;
}

table.lux_cont {
font-size: 12pt !important;
}

#mw-head-base  {
background: url("https://encyclopatia.ru/w/images/sys/4820.png");
background-size: 15%;
}

 #mw-page-base, body {
background: url("https://encyclopatia.ru/w/images/sys/4820.png");
background-size: 15%;
}

/*#vk_subscribe iframe{
margin-top:4px !important; 
margin-right:-9em !important; 
}
*/

#vk_subscribe {
display:none;
}

.button-up {
font-family:'lobster';
font-size:25px;
color: lightsteelblue;
}

/**
 * Styling for links generated by [[MediaWiki:Edittools]]
 * @source www.mediawiki.org/wiki/Extension:CharInsert#Styling
 * @updated 2012-02-29
 */
.mw-charinsert-buttons {
	margin-top: 10px;
	border: 1px solid #aaaaaa;
	padding: 1px;
	text-align: center;
	font-size: 110%;
}
.mw-charinsert-buttons a {
	color: black;
	background-color: #cde !important;
	font-size: .9em;
	text-decoration: none;
	border: thin #069 outset;
	padding: 0 .1em .1em;
}
.mw-charinsert-buttons a:hover,
.mw-charinsert-buttons a:active {
	background-color: #bcd;
	border-style: inset;
}
.client-js .mw-edittools-section {
	display: inline;
}
.client-js .mw-edittools-section input[type="button"] {
	font-size: 0.9em;
	padding-left: 1px;
	padding-right: 1px;
	margin-left: 1px;
}

/* Spoilers */
.spoiler, .spoiler a, .spoiler a:visited {
cursor: help;
-khtml-opacity: 0.0;
-moz-opacity: 0.0;
filter:alpha(opacity=0);
opacity:0.0;
background:white;color:white;
}

.spoiler:hover, .spoiler:hover a, .spoiler:hover a:visited,
.spoilered, .spoilered a, .spoilered a:visited {
-khtml-opacity: 1.0;
-moz-opacity: 1.0;
filter:alpha(opacity=100);
opacity:1.0;
background:transparent;
}

.spoiler:hover, .spoilered {color: black;}
.spoiler:hover a, .spoilered a {color: #002BB8; cursor: pointer;}
.spoiler:hover a:visited, .spoilered a:visited {color: #5A3696;}


.infobus {
	width: auto !important;
	margin: 1px 1px 1px auto !important;
	float: right !important;
}

.infobus .luxcont td {
	width: 50% !important;
}

.socc {
    display: none;
	margin-left: 18px;
	margin-bottom: -5px;
}

.socc a {
	font-size: 25px !important;
	padding: 3px;
}

.socc a:hover {
	color: #000;
}

div#mw-panel div.portal h3 {
	    padding: 0.05em 0 0.05em 0.25em;
}